Subject: bug#75605: aclocal: error: too many loops

From: Karl Berry <[email-masked]>
Date: Thu, 16 Jan 2025 14:43:27 -0700

Hi Santiago,

  at /usr/share/automake-1.16/Automake/Channels.pm line 655.

The current version of Automake is 1.17. Hopefully you can try against
that.  I seem to remember some sort of bug relating to that "too many
loops" error, but who knows.

    apt-get source alpine
    cd alpine-2.26+dfsg
    dpkg-buildpackage -uc -us -b

I'm sorry, but I can't reproduce anything this way. I don't use Debian.
Please make a tarball of the necessary files, if 1.17 doesn't fix
it. (Or the whole thing if necessary, although obviously the smaller the
better from my point of view.) --thanks, karl.